.home {
  display: flex;
  flex-direction: column;
}

.home .home-main {
  position: relative;
  display: flex;
  flex-direction: column;
  background: linear-gradient(171.47deg,
      rgba(255, 255, 255, 0.1) 6.11%,
      rgba(219, 237, 235, 0.1) 23.71%,
      rgba(105, 163, 168, 0.1) 93.07%);
  padding: 107px 100px 72px 100px;
  overflow: hidden;
  width: 100%;
}

.home .home-main__opImg {
  position: absolute;
  right: 0;
  top: 20px;
  z-index: 2;
  max-width: 100%;
  height: auto;
}

.home .home-main__titleSection {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  z-index: 3;
}

.home .home-main__titleSection__titleBox {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
}

.home .home-main__titleSection__titleBox h1 {
  text-align: center;
  text-transform: capitalize;
  font-weight: 500;
}

.home .home-main__titleSection__titleBox h1 span {
  background: linear-gradient(90.15deg, #69a3a8 27.73%, #7dc183 96.44%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.home .home-main__titleSection__titleBox span {
  color: #2e3f3b;
}

.home .home-main__titleSection__buttonBox {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;

  @media (min-width: 800px) {
    width: auto;
    flex-direction: row;
  }
}

.home .home-main__titleSection__buttonBox a {
  font-size: 16px;
  font-weight: 600;
  min-width: 100%;

  @media (min-width: 800px) {
    min-width: 194px
  }
}

.home .home-main__titleSection__buttonBox__promotionButton {
  width: 100%;
  font-size: 16px;
  font-weight: 600;

  @media (min-width: 800px) {
    width: 223px
  }
}

.home .home-main__cards {
  z-index: 3;
  margin-top: 93px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
  justify-content: center;
}

.home .home-main__cards__card {
  padding: 48px 32px;
  background-color: #ebf8f2;
  display: flex;
  justify-content: space-between;
  border-radius: 30px;
  height: 133px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.home .home-main__cards__card__title {
  color: #69a3a8;
}

.home .home-main__cards__card__title span {
  color: #2e3f3b;
}

.home .home-main__cards__card__icon {
  width: 52px;
  height: 31px;
  border-radius: 15px;
  padding: 8px;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #2e3f3b;
  transition: all 0.3s ease;
}

.home .home-main__cards__card:hover {
  background: linear-gradient(90.52deg, #69a3a8 0.23%, #2e3f3b 118.96%);
}

.home .home-main__cards__card:hover .home-main__cards__card__title {
  color: white;
}

.home .home-main__cards__card:hover .home-main__cards__card__title span {
  color: white;
}

/* Popular products section specific styles */
.home .home-main__popularProductsSection {
  z-index: 3;
  padding-top: 100px;
  padding-left: 0;
  padding-right: 0;
}

.home .home-medications {
  position: relative;
  display: flex;
  flex-direction: column;
  /* min-height: 778px;
  height: 778px; */
  background-color: #2e3f3b;
}

.home .home-medications__pImg {
  position: absolute;
  left: 35%;
  top: 0;
  z-index: 8;
}

.home .home-medications__image {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 7;
  object-fit: cover;
  width: 42%;
  height: 100%;
}

.home .home-medications__content {
  position: relative;
  z-index: 9;
  display: flex;
  flex-direction: column;
  padding: 59px 100px 82px 100px;
}

.home .home-medications__content__tabs {
  display: flex;
  gap: 11px;
  margin-bottom: 45px;
}

.home .home-medications__content__tabs__tab {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 32px;
  width: 142px;
  border-radius: 50px;
  padding: 12px 16px;
  background-color: #ffffff;
  color: #2e3f3b;
  font-weight: 600;
  font-size: 14px;
  cursor: pointer;
}

.home .home-medications__content__tabs__tab.tabs__tab--active {
  background-color: #69a3a8;
  color: #ffffff;
}

.home .home-medications__content__titleBox {
  display: flex;
  flex-direction: column;
  gap: 14px;
  margin-bottom: 36px;
}

.home .home-medications__content__titleBox h2 {
  color: #ffffff;
}

.home .home-medications__content__titleBox span {
  color: #ffffff;
  max-width: 680px;
}

.home .home-medications__content__infoBox {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 83px;
}

.home .home-medications__content__infoBox__row {
  display: flex;
  align-items: center;
  gap: 11px;
}

.home .home-medications__content__infoBox__row img {
  color: #ffffff;
}

.home .home-medications__content__infoBox__row__icon svg {
  color: #ffffff;
}

.home .home-medications__content__infoBox__row span {
  font-size: 20px;
  font-weight: 600;
  color: #ffffff;
}

.home .home-medications__content__cards {
  display: flex;
  gap: 24px;
  /* flex-wrap: nowrap; */
  flex-wrap: wrap;
  overflow: hidden;
}

@media (max-width: 1700px) {
  .home .home-medications__content__cards .horizontal-card:nth-child(3) {
    display: none;
  }
}

@media (max-width: 1023px) {
  .home .home-medications__content__cards .horizontal-card:nth-child(2) {
    display: none;
  }
}

/* Handle with Care section specific styles */
.home .home-other-products {
  background: linear-gradient(171.47deg,
      rgba(255, 255, 255, 0.1) 6.11%,
      rgba(219, 237, 235, 0.1) 23.71%,
      rgba(105, 163, 168, 0.1) 93.07%);
}

.home .home-other-products__section {
  display: flex;
  flex-direction: column;
  gap: 47px;
}

.home .home-other-products__section__categoryRow a {
  height: 52px;
  width: 197px;
  font-size: 16px;
  font-weight: 600;
}

.home .home-about {
  position: relative;
  background-color: #dbedeb;
  min-height: 711px;
}

.home .home-about__content {
  position: relative;
  z-index: 10;
  display: flex;
  gap: 74px;
  padding-left: 122px;
  padding-top: 89px;
  padding-bottom: 94px;
}

.home .home-about__content__tabs {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.home .home-about__content__tabs__tab {
  width: fit-content;
  height: 44px;
  border-radius: 50px;
  padding: 12px 16px;
  font-weight: 600;
  font-size: 14px;
  cursor: pointer;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.home .home-about__content__tabs__tab.active {
  background-color: #2e3f3b;
  color: #ffffff;
}

.home .home-about__content__tabs__tab:not(.active) {
  background-color: #ebf8f2;
  color: #2e3f3b;
}

.home .home-about__content__textBox {
  display: flex;
  flex-direction: column;
  gap: 0px;
}

.home .home-about__content__textBox__title {
  background-color: #ffffff;
  border-radius: 30px;
  padding: 39px 51px 24px 54px;
  width: 618px;
  min-height: 280px;
}

.home .home-about__content__textBox__title h2 {
  color: #2e3f3b;
}

.home .home-about__content__textBox__title h2 span {
  font-weight: 300;
  color: #69a3a8;
}

.home .home-about__content__textBox__subtitle {
  background-color: #ffffff;
  border-radius: 0px 0px 30px 30px;
  padding: 0px 24px 48px 54px;
  width: 561px;
  color: #555555;
  margin-top: -20px;
}

.home .home-about__image {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 7;
  object-fit: cover;
  width: 70%;
  height: 100%;
}

@media (min-width: 1025px) {
  .home-main__opImg_mobile {
    display: none;
  }
}

@media (max-width: 1024px) {

  .home-main__opImg,
  .home .home-main__titleSection__titleBox h1 br,
  .home-medications__pImg,
  .home-medications__image {
    display: none;
  }

  .home .home-main {
    padding: 20px;
  }

  .home .home-main__titleSection__titleBox h1 {
    text-align: left;
  }

  img.home-main__opImg_mobile {
    width: 100%;

    position: absolute;
    right: 0;
    top: 20px;
    z-index: 2;
    max-width: 100%;
    height: auto;
  }
}

.home .home-main__cards,
.home .home-other-products__section__products {
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}

.home .home-medications__content {
  padding: 40px 20px 50px 20px;
}

.home .home-other-products {
  padding-top: 50px;

  @media (min-width: 800px) {
    padding-top: 100px;
  }
}
}

@media screen and (max-width:480px) {

  .home .home-main__cards,
  .home .home-other-products__section__products {
    grid-template-columns: repeat(1, 1fr);
  }

}

@media (max-width: 800px) {

  .home .home-main__cards,
  .home .home-other-products__section__products {
    grid-template-columns: repeat(1, 1fr);
  }

  .home .home-other-products__section__categoryRow,
  div#product-tabs {
    overflow-x: scroll;
  }
}

@media (max-width: 1500px) {
  .home .home-main__popularProductsSection__titleSection {
    flex-direction: column;
    gap: var(--spacing-xl)
  }
}